var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/projects/route.js")
R.c("server/chunks/[root-of-the-server]__493dafb5._.js")
R.c("server/chunks/[root-of-the-server]__f00a3584._.js")
R.c("server/chunks/packages_ui__next-internal_server_app_api_projects_route_actions_73e4c2a1.js")
R.m(358095)
module.exports=R.m(358095).exports
